html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.clearfix {
  *zoom: 1;
}

body, input, textarea {
  font-family: 'lucida grande',tahoma,verdana,arial,"hiragino kaku gothic pro",meiryo,"ms pgothic",sans-serif;
  color: #333;
}

body {
  min-width: 1010px;
  font-size: 75%;
  line-height: 1.4;
  background-repeat: repeat-x;
  background-position: top center;
}
body.month1 {
  background-image: url(/images/common/month/bg1.png);
}
body.month2 {
  background-image: url(/images/common/month/bg2.png);
}
body.month3 {
  background-image: url(/images/common/month/bg3.png);
}
body.month4 {
  background-image: url(/images/common/month/bg4.png);
}
body.month5 {
  background-image: url(/images/common/month/bg5.png);
}
body.month6 {
  background-image: url(/images/common/month/bg6.png);
}
body.month7 {
  background-image: url(/images/common/month/bg7.png);
}
body.month8 {
  background-image: url(/images/common/month/bg8.png);
}
body.month9 {
  background-image: url(/images/common/month/bg9.png);
}
body.month10 {
  background-image: url(/images/common/month/bg10.png);
}
body.month11 {
  background-image: url(/images/common/month/bg11.png);
}
body.month12 {
  background-image: url(/images/common/month/bg12.png);
}
body.newYearsDay {
  background-image: url(/images/common/month/bgNewYearsDay.png);
}

img {
  vertical-align: top;
}

a {
  text-decoration: none;
  color: #333;
}
a:hover {
  text-decoration: underline;
}

a img {
  transition: all .15s ease;
}

a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

#header {
  border-bottom: 1px solid #DDD;
  width: 100%;
  background-color: #000;
  color: #FFF;
}
#header a {
  color: #FFF;
  text-decoration: none;
}
#header a:hover {
  text-decoration: underline;
}
#header .inner {
  *zoom: 1;
  margin: 0 auto;
  padding: 6px 0 7px;
  width: 990px;
}
#header .inner:after {
  content: "";
  display: block;
  clear: both;
}
#header .inner ul {
  *zoom: 1;
  float: left;
}
#header .inner ul:after {
  content: "";
  display: block;
  clear: both;
}
#header .inner ul li {
  float: left;
  margin-right: 24px;
}
#header .inner .account {
  *zoom: 1;
  float: right;
}
#header .inner .account:after {
  content: "";
  display: block;
  clear: both;
}
#header .inner .account div {
  float: left;
  margin-left: 10px;
}

#navi {
  *zoom: 1;
  margin: 0 auto 62px;
  width: 990px;
}
#navi:after {
  content: "";
  display: block;
  clear: both;
}
#navi .logos {
  float: left;
  padding-top: 37px;
}
#navi .logos h1 {
  margin-bottom: 40px;
}
#navi .logos .search {
  position: relative;
}
#navi .logos .search .tabs {
  *zoom: 1;
  position: relative;
  z-index: 1;
}
#navi .logos .search .tabs:after {
  content: "";
  display: block;
  clear: both;
}
#navi .logos .search .tabs div {
  float: left;
  margin-right: -1px;
}
#navi .logos .search .tabs div a {
  position: relative;
  bottom: -2px;
  display: block;
  border: 1px solid #BADEC7;
  border-bottom: none;
  width: 84px;
  line-height: 19px;
  text-align: center;
  background-color: #F8FBF9;
  color: #418F5C;
  text-decoration: none;
}
#navi .logos .search .tabs div a.cur {
  bottom: -1px;
  padding-bottom: 1px;
  border-color: #CCC;
  border-bottom: 1px solid #FFF;
  background-color: #FFF;
  color: #666;
}
#navi .logos .search .keyword {
  display: none;
  position: relative;
  z-index: 0;
}
#navi .logos .search .keyword.cur {
  display: block;
}
#navi .logos .search .keyword input {
  outline: none;
  border: 1px solid #DDD;
  padding: 0 54px 0 9px;
  width: 380px;
  line-height: 35px;
  height: 35px;
}
#navi .logos .search .keyword button {
  position: absolute;
  bottom: 1px;
  right: 1px;
  outline: none;
  margin: 0;
  border: none;
  padding: 0;
  width: 45px;
  height: 35px;
  text-align: center;
  background-color: #FFF;
  vertical-align: top;
}
#navi .logos .search .keyword button:hover {
  background-color: #F6F6F6;
}
#navi .logos .search .keyword button:active {
  background-color: #EAEAEA;
}
#navi .logos .search .detail {
  position: absolute;
  z-index: 2;
  top: 2px;
  right: 0;
}
#navi .logos .search .detail a {
  font-size: 92%;
  color: #000;
  text-decoration: none;
}
#navi .logos .search .detail a:hover {
  text-decoration: underline;
}
#navi .logos .search .detail a:after {
  padding-left: 5px;
  content: url(/images/common/hd_search_arrow.png);
}
#navi .menu {
  float: right;
}
#navi .menu ul {
  *zoom: 1;
  padding-left: 1px;
  background-image: url(/images/common/bd_dotted_bk_1x7.png);
  background-repeat: repeat-y;
  background-position: 0 4px;
}
#navi .menu ul:after {
  content: "";
  display: block;
  clear: both;
}
#navi .menu ul li {
  float: left;
  padding-right: 1px;
  background-image: url(/images/common/bd_dotted_bk_1x7.png);
  background-repeat: repeat-y;
  background-position: right 4px;
}
#navi .menu ul li a {
  display: block;
  padding-top: 33px;
  width: 64px;
  height: 167px;
  text-align: center;
}
#navi .menu ul li a:hover {
  background-color: #F8FBF9;
}
#navi .menu ul li a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#navi .menu ul li.cur {
  background-color: #F8FBF9;
}

#footer .direction {
  padding-top: 1px;
  background-image: url(/images/common/bd_dotted_bk_4x1.png);
  background-repeat: repeat-x;
}
#footer .direction:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-image: url(/images/common/bd_dotted_bk_4x1.png);
  background-repeat: repeat-x;
}
#footer .direction .inner {
  *zoom: 1;
  margin: 0 auto;
  width: 990px;
}
#footer .direction .inner:after {
  content: "";
  display: block;
  clear: both;
}
#footer .direction .inner .home {
  float: left;
  padding-top: 7px;
}
#footer .direction .inner .home a {
  color: #000;
  text-decoration: none;
}
#footer .direction .inner .home a:hover {
  text-decoration: underline;
}
#footer .direction .inner .pagetop {
  float: right;
}
#footer .direction .inner .pagetop a {
  display: block;
  padding-top: 11px;
  width: 45px;
  height: 21px;
  text-align: center;
  transition: none;
}
#footer .direction .inner .pagetop a:hover {
  background-color: #F6F6F6;
}
#footer .direction .inner .pagetop a:hover img {
  opacity: 1;
}
#footer .direction .inner .pagetop a:active {
  background-color: #EAEAEA;
}
#footer .links {
  *zoom: 1;
  margin: 0 auto;
  padding: 45px 0 51px;
  width: 990px;
}
#footer .links:after {
  content: "";
  display: block;
  clear: both;
}
#footer .links div {
  float: left;
  width: 198px;
}
#footer .links dl dt {
  font-size: 117%;
  font-weight: bold;
}
#footer .links dl dd {
  margin-top: 8px;
}
#footer .links dl dd a {
  color: #666;
  text-decoration: none;
}
#footer .links dl dd a:hover {
  text-decoration: underline;
}
#footer .copyright {
  padding-bottom: 48px;
  text-align: center;
}

#contents {
  *zoom: 1;
  margin: 0 auto 70px;
  width: 990px;
}
#contents:after {
  content: "";
  display: block;
  clear: both;
}

#lftCol, #main, #rgtCol {
  float: left;
}

#lftCol .block,
#rgtCol .block {
  margin-bottom: 25px;
}

#lftCol {
  margin-right: 40px;
  width: 160px;
}

#main {
  width: 530px;
  margin-right: 40px;
}
#main .wrapType1 {
  *zoom: 1;
  border: 1px solid #ccc;
}
#main .wrapType1:after {
  content: "";
  display: block;
  clear: both;
}
#main .wrapType1 > p {
  padding: 8px 16px;
}
#main .wrapType1 p:first-child, #main .wrapType1 .new {
  float: left;
}
#main .wrapType1 p:first-child {
  border-right: 1px solid #ccc;
}
#main .wrapType1 .more {
  float: right;
}
#main .wrapType1 .more a:before {
  padding-right: 5px;
  content: url(/images/common/hd_search_arrow.png);
}
#main .titleType1 {
  font-size: 234%;
  font-weight: bold;
  padding-bottom: 5px;
  border-bottom: 3px solid #DDD;
}
#main .titleType2 {
  padding: 2px 0 1px 6px;
  font-size: 150%;
  font-weight: bold;
  color: #3E905A;
  border-left: 3px solid #3E905A;
}
#main .titleType3 {
  padding: 5px 0 4px 10px;
  font-size: 134%;
  font-weight: bold;
  background-color: #F8F8F8;
}
#main .slideType1 {
  position: relative;
}
#main .slideType1 .titleType3 {
  margin-bottom: 16px;
}
#main .slideType1 ul li {
  text-align: center;
}
#main .slideType1 ul li div {
  margin-bottom: 11px;
}
#main .slideType1 ul li a {
  color: #333;
}
#main .slideType1 .bx-wrapper {
  margin-bottom: 39px;
}
#main .slideType1 .bx-wrapper .bx-viewport {
  box-shadow: none;
  border: none;
  left: 0;
}
#main .slideType1 .bx-wrapper img {
  display: inline;
}
#main .slideType1 .bx-wrapper .bx-controls-direction a {
  top: 34px;
  margin-top: 0;
  width: 25px;
  height: 80px;
}
#main .slideType1 .bx-wrapper .bx-prev {
  left: -31px;
  background-image: url(/images/top/release_btn_prev.png);
  background-position: 0 0;
}
#main .slideType1 .bx-wrapper .bx-next {
  right: -31px;
  background-image: url(/images/top/release_btn_next.png);
  background-position: 0 0;
}
#main .slideType1 .links {
  margin-top: 28px;
  text-align: right;
}
#main .slideType1 .links div {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin-left: 25px;
}
#main .slideType1 .links div a {
  color: #333;
  text-decoration: none;
}
#main .slideType1 .links div a:hover {
  text-decoration: underline;
}
#main .slideType1 .links div a:after {
  content: url(/images/common/icon_link_right.png);
  padding-left: 8px;
}
#main .bookWrapType1 .titleType3 {
  margin-bottom: 15px;
}
#main .bookWrapType1 ul {
  *zoom: 1;
  width: 467px;
  margin: 0 auto;
}
#main .bookWrapType1 ul:after {
  content: "";
  display: block;
  clear: both;
}
#main .bookWrapType1 ul li {
  float: left;
  width: 150px;
  margin: 0 0 22px 4px;
  text-align: center;
}
#main .bookWrapType1 ul li:first-child {
  margin-left: 0;
}
#main .bookWrapType1 ul li div {
  margin-bottom: 11px;
}
#main .bookWrapType1 ul li a {
  color: #333;
}
#main .bookWrapType2 .titleType3 {
  margin-bottom: 15px;
}
#main .bookWrapType2 ul {
  *zoom: 1;
  width: 467px;
  margin: 0 auto;
}
#main .bookWrapType2 ul:after {
  content: "";
  display: block;
  clear: both;
}
#main .bookWrapType2 ul li {
  float: left;
  width: 225px;
  margin-left: 17px;
  text-align: center;
}
#main .bookWrapType2 ul li:first-child {
  margin-left: 0;
}
#main .bookWrapType2 ul li div {
  margin-bottom: 11px;
}
#main .bookWrapType2 ul li a {
  color: #333;
}
#main .bookWrapType3 .titleType3 {
  margin-bottom: 15px;
}
#main .bookWrapType3 .wrap {
  width: 467px;
  margin: 0 auto;
}
#main .bookWrapType3 ul {
  *zoom: 1;
  margin: 0 -4px -10px 0;
}
#main .bookWrapType3 ul:after {
  content: "";
  display: block;
  clear: both;
}
#main .bookWrapType3 ul li {
  float: left;
  width: 153px;
  margin-right: 4px;
  padding-bottom: 25px;
  text-align: center;
}
#main .bookWrapType3 ul li div {
  margin-bottom: 11px;
}
#main .bookWrapType3 ul li a {
  color: #333;
}
#main .columnBtnWrap {
  margin-bottom: 10px;
  text-align: right;
}
#main .columnBtnWrap a {
  margin-left: 10px;
}
#main .columnBtnWrap a:first-child {
  margin-left: 0;
}
#main .columnBtnWrap a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#main .ctrlWrap1, #main .ctrlWrap2 {
  padding: 8px 16px;
  border: 1px solid #ccc;
}
#main .ctrlWrap1 .pager, #main .ctrlWrap2 .pager {
  text-align: right;
}
#main .ctrlWrap1 .pager a, #main .ctrlWrap2 .pager a {
  margin: 0 5px;
}
#main .ctrlWrap1 .pager .prev, #main .ctrlWrap2 .pager .prev {
  margin: 0 10px 0 0;
}
#main .ctrlWrap1 .pager .prev:before, #main .ctrlWrap2 .pager .prev:before {
  padding-right: 5px;
  content: url(/images/common/icon_arrow_left.png);
}
#main .ctrlWrap1 .pager .next, #main .ctrlWrap2 .pager .next {
  margin: 0 0 0 10px;
}
#main .ctrlWrap1 .pager .next:after, #main .ctrlWrap2 .pager .next:after {
  padding-left: 5px;
  content: url(/images/common/icon_arrow_right.png);
}
#main .ctrlWrap1 .pager strong, #main .ctrlWrap2 .pager strong {
  font-weight: bold;
  margin: 0 5px;
  font-size: 117%;
}
#main .ctrlWrap1 {
  margin-bottom: 10px;
}
#main .ctrlWrap1 p {
  margin-top: 10px;
}
#main .ctrlWrap1 p:first-child {
  margin-top: 0;
}
#main .ctrlWrap2 {
  *zoom: 1;
}
#main .ctrlWrap2:after {
  content: "";
  display: block;
  clear: both;
}
#main .ctrlWrap2 p:first-child {
  float: left;
}
#main .ctrlWrap2 .pager {
  float: right;
}
#main #bookColumn {
  display: none;
  margin-bottom: 20px;
}
#main #bookColumn.column1 ul li {
  margin-top: 20px;
}
#main #bookColumn.column1 ul li:first-child {
  margin-top: 0;
}
#main #bookColumn.column1 .wrap {
  *zoom: 1;
  position: relative;
  padding: 30px 20px 20px;
  border: 1px solid #ccc;
}
#main #bookColumn.column1 .wrap:after {
  content: "";
  display: block;
  clear: both;
}
#main #bookColumn.column1 .iconWrap {
  position: absolute;
  top: -1px;
  right: -1px;
}
#main #bookColumn.column1 .iconWrap .inner {
  *zoom: 1;
}
#main #bookColumn.column1 .iconWrap .inner:after {
  content: "";
  display: block;
  clear: both;
}
#main #bookColumn.column1 .iconWrap .icon {
  float: left;
}
#main #bookColumn.column1 .detailWrap {
  *zoom: 1;
}
#main #bookColumn.column1 .detailWrap:after {
  content: "";
  display: block;
  clear: both;
}
#main #bookColumn.column1 .image {
  float: left;
  width: 150px;
  text-align: center;
}
#main #bookColumn.column1 .image .btnWrap {
  margin-top: 10px;
}
#main #bookColumn.column1 .image .btnWrap > div {
  margin-top: 10px;
}
#main #bookColumn.column1 .image .btnWrap > div:first-child {
  margin-top: 0;
}
#main #bookColumn.column1 .image .btnWrap img {
  max-width: 100%;
}
#main #bookColumn.column1 .detail {
  float: right;
  width: 578px;
}
#main #bookColumn.column1 .detail .title {
  font-size: 117%;
}
#main #bookColumn.column1 .detail .subTitle {
  margin-top: 2px;
}
#main #bookColumn.column1 .detail .summary {
  margin: 20px 0;
}
#main #bookColumn.column1 .detail .genre, #main #bookColumn.column1 .detail .isbn, #main #bookColumn.column1 .detail .size, #main #bookColumn.column1 .detail .price, #main #bookColumn.column1 .detail .date {
  margin-top: 10px;
}
#main #bookColumn.column1 .detail .genre p {
  float: left;
  padding-right: 10px;
}
#main #bookColumn.column1 .detail .btnWrap {
  margin-top: 20px;
}
#main #bookColumn.column1 .detail .btnWrap > div {
  float: left;
  width: 180px;
  margin-left: 10px;
}
#main #bookColumn.column1 .detail .btnWrap > div:first-child {
  margin-left: 0;
}
#main #bookColumn.column1 .detail .btnWrap > div img {
  max-width: 100%;
}
#main #bookColumn.column3 ul {
  *zoom: 1;
  margin: 0 -20px -20px 0;
}
#main #bookColumn.column3 ul:after {
  content: "";
  display: block;
  clear: both;
}
#main #bookColumn.column3 ul li {
  float: left;
  width: 182px;
  margin-right: 20px;
  padding-bottom: 20px;
}
#main #bookColumn.column3 .wrap {
  *zoom: 1;
  border: 1px solid #ccc;
}
#main #bookColumn.column3 .wrap:after {
  content: "";
  display: block;
  clear: both;
}
#main #bookColumn.column3 .iconWrap {
  *zoom: 1;
  position: relative;
  top: -1px;
  right: -1px;
}
#main #bookColumn.column3 .iconWrap:after {
  content: "";
  display: block;
  clear: both;
}
#main #bookColumn.column3 .iconWrap .inner {
  float: right;
  text-align: right;
}
#main #bookColumn.column3 .image {
  margin-bottom: 10px;
  text-align: center;
}
#main #bookColumn.column3 .detailWrap {
  padding: 10px;
}
#main #bookColumn.column3 .detail {
  text-align: center;
}
#main #bookColumn.column3 .detail .summary, #main #bookColumn.column3 .detail .subTitle, #main #bookColumn.column3 .detail .genre, #main #bookColumn.column3 .detail .isbn, #main #bookColumn.column3 .detail .size, #main #bookColumn.column3 .detail .price {
  display: none;
}
#main #bookColumn.column3 .detail .title, #main #bookColumn.column3 .detail .author {
  margin-bottom: 10px;
}
#main #bookColumn.column3 .btnWrap {
  display: none;
}
#main #bookColumn .detail .title {
  font-size: 117%;
}
#main #bookColumn .detail .author span:last-child {
  display: none;
}
#main .tableType1 {
  width: 100%;
  background-image: url(/images/common/border1.gif);
  background-position: 0 bottom;
  background-repeat: repeat-x;
}
#main .tableType1 tr {
  background-image: url(/images/common/border1.gif);
  background-position: 0 0;
  background-repeat: repeat-x;
}
#main .tableType1 th, #main .tableType1 td {
  padding: 10px;
}
#main .tableType1 th {
  width: 100px;
}

#rgtCol {
  width: 220px;
}

#sdMenu ul,
#sdLogin ul {
  border-top: 1px solid #CCC;
}
#sdMenu ul li,
#sdLogin ul li {
  border: 1px solid #CCC;
  border-top: none;
}
#sdMenu ul li a,
#sdLogin ul li a {
  position: relative;
  display: block;
  padding: 8px 20px 8px 16px;
  text-decoration: none;
  color: #333;
}
#sdMenu ul li a:after,
#sdLogin ul li a:after {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -4.5px;
  right: 7px;
  display: block;
  width: 6px;
  height: 9px;
  background-image: url(/images/common/icon_arrow_right.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}
#sdMenu ul li a:hover,
#sdLogin ul li a:hover {
  background-color: #F8FBF9;
  color: #418F5C;
}
#sdMenu ul li a:hover:after,
#sdLogin ul li a:hover:after {
  right: 5px;
}
#sdMenu ul li.ttl,
#sdLogin ul li.ttl {
  border-left: 5px solid #418F5C;
  padding: 8px 20px 8px 11px;
  background-color: #F8FBF9;
  font-weight: bold;
  color: #418F5C;
}

#sdGenre .title,
#sdSeries .title {
  margin-bottom: 15px;
  padding-bottom: 10px;
  background-image: url(/images/common/bd_diag_vt5.png);
  background-repeat: repeat-x;
  background-position: 0 bottom;
}
#sdGenre .root li,
#sdSeries .root li {
  margin-top: 6px;
}
#sdGenre .root li .independent,
#sdSeries .root li .independent {
  padding-left: 14px;
}
#sdGenre .root ul,
#sdSeries .root ul {
  padding-left: 15px;
}
#sdGenre .root ul ul li,
#sdSeries .root ul ul li {
  padding-left: 9px;
  background-image: url(/images/common/icon_listitem.png);
  background-repeat: no-repeat;
  background-position: 0 7px;
}
#sdGenre .root ul ul li .independent,
#sdSeries .root ul ul li .independent {
  padding-left: 28px;
}
#sdGenre .root p img,
#sdSeries .root p img {
  margin-right: 3px;
  vertical-align: middle;
  cursor: pointer;
}
#sdGenre .root p img:hover,
#sdSeries .root p img:hover {
  background-color: #EAEAEA;
}
#sdGenre .root a,
#sdSeries .root a {
  text-decoration: none;
  color: #333;
}
#sdGenre .root a:hover,
#sdSeries .root a:hover {
  text-decoration: underline;
}

#sdPickup .title {
  margin-bottom: 4px;
  padding-bottom: 10px;
  background-image: url(/images/common/bd_diag_vt5.png);
  background-repeat: repeat-x;
  background-position: 0 bottom;
}
#sdPickup ul li {
  padding-top: 1px;
  background-image: url(/images/common/bd_dotted_gr_2x1.png);
  background-repeat: repeat-x;
  background-position: 0 0;
}
#sdPickup ul li:first-child {
  padding-top: 0;
  background-image: none;
}
#sdPickup ul li a {
  display: block;
  padding: 8px 20px 8px 16px;
  text-decoration: none;
  color: #333;
  background-image: url(/images/common/icon_arrow_right.png);
  background-repeat: no-repeat;
  background-position: 145px 50%;
}
#sdPickup ul li a:hover {
  background-position: 147px 50%;
}

#sdTopic {
  border: 1px solid #CCC;
}
#sdTopic .title {
  margin-bottom: 16px;
  padding: 11px 0 15px 14px;
  background-image: url(/images/common/bd_diag_vt5.png);
  background-repeat: repeat-x;
  background-position: 0 bottom;
}
#sdTopic .slider {
  padding: 0 10px;
}
#sdTopic ul li div {
  text-align: center;
  margin-bottom: 11px;
}
#sdTopic ul li a {
  color: #333;
}
#sdTopic .bx-wrapper {
  margin-bottom: 14px;
}
#sdTopic .bx-wrapper .bx-viewport {
  box-shadow: none;
  border: none;
  left: 0;
}
#sdTopic .bx-wrapper img {
  display: inline;
}
#sdTopic .bx-wrapper .bx-pager, #sdTopic .bx-wrapper .bx-controls-auto {
  position: static;
}
#sdTopic .bx-wrapper .bx-pager, #sdTopic .bx-wrapper .bx-controls-auto {
  bottom: -1px;
}
#sdTopic .bx-wrapper .bx-pager.bx-default-pager a:hover, #sdTopic .bx-wrapper .bx-pager.bx-default-pager a.active {
  background-color: #418F5C;
}
#sdTopic .bx-wrapper .bx-pager.bx-default-pager a {
  width: 9px;
  height: 9px;
  background-color: #B2B2B2;
}
#sdTopic .bx-controls {
  display: table;
  margin: 0 auto;
  position: relative;
}
#sdTopic .bx-wrapper .bx-controls-direction a {
  top: auto;
  bottom: -1px;
  width: 10px;
  height: 15px;
}
#sdTopic .bx-wrapper .bx-prev {
  left: -27px;
  background-image: url(/images/common/topic_btn_prev.png);
  background-position: 0 0;
}
#sdTopic .bx-wrapper .bx-next {
  right: -27px;
  background-image: url(/images/common/topic_btn_next.png);
  background-position: 0 0;
}

#sdRelativeLink {
  border: 1px solid #CCC;
}
#sdRelativeLink .title {
  padding: 11px 0 15px 14px;
  background-image: url(/images/common/bd_diag_vt5.png);
  background-repeat: repeat-x;
  background-position: 0 bottom;
}
#sdRelativeLink ul {
  padding-top: 16px;
  overflow: auto;
  max-height: 182px;
}
#sdRelativeLink ul li {
  margin-top: 10px;
  padding: 0 12px 12px;
  background-image: url(/images/common/bd_dotted_gr_2x1.png);
  background-repeat: repeat-x;
  background-position: 0 bottom;
}
#sdRelativeLink ul li:first-child {
  margin-top: 0;
}
#sdRelativeLink ul li .date {
  font-size: 92%;
}
#sdRelativeLink ul li .date span {
  font-weight: bold;
}
#sdRelativeLink ul li a {
  color: #333;
  text-decoration: none;
}
#sdRelativeLink ul li a:hover {
  text-decoration: underline;
}
#sdRelativeLink .list {
  padding: 5px 20px 6px 0;
  text-align: right;
}
#sdRelativeLink .list a {
  color: #333;
  text-decoration: none;
}
#sdRelativeLink .list a:hover {
  text-decoration: underline;
}
#sdRelativeLink .list a:after {
  content: url(/images/common/icon_link_right.png);
  padding-left: 8px;
}

#sdRelative {
  border: 1px solid #CCC;
}
#sdRelative .title {
  margin-bottom: 16px;
  padding: 11px 0 15px 14px;
  background-image: url(/images/common/bd_diag_vt5.png);
  background-repeat: repeat-x;
  background-position: 0 bottom;
}
#sdRelative .container > ul {
  padding: 0 11px;
}
#sdRelative .container > ul li {
  margin-top: 30px;
}
#sdRelative .container > ul li:first-child {
  margin-top: 0;
}
#sdRelative ul li {
  text-align: center;
}
#sdRelative ul li div {
  margin-bottom: 11px;
}
#sdRelative ul li a {
  color: #333;
}
#sdRelative .list {
  margin-top: 26px;
  padding: 11px 10px 10px;
  text-align: right;
  background-image: url(/images/common/bd_dotted_gr_2x1.png);
  background-repeat: repeat-x;
  background-position: 0 0;
}
#sdRelative .list a {
  color: #333;
  text-decoration: none;
}
#sdRelative .list a:hover {
  text-decoration: underline;
}
#sdRelative .list a:after {
  content: url(/images/common/icon_link_right.png);
  padding-left: 8px;
}
#sdRelative .bx-wrapper {
  position: relative;
  padding: 50px 11px;
}
#sdRelative .bx-controls {
  position: absolute;
  top: 0;
  left: 50%;
  height: 100%;
}
#sdRelative .bx-wrapper .bx-viewport {
  box-shadow: none;
  border: none;
  left: 0;
}
#sdRelative .bx-wrapper img {
  display: inline;
}
#sdRelative .bx-wrapper .bx-controls-direction a {
  top: auto;
  bottom: auto;
  margin-top: 0;
  width: 80px;
  height: 25px;
}
#sdRelative .bx-wrapper .bx-controls-direction a.bx-prev {
  top: 0;
  left: 50%;
  margin-left: -40px;
  background-image: url(/images/common/relative_btn_prev.png);
  background-position: 0 0;
}
#sdRelative .bx-wrapper .bx-controls-direction a.bx-next {
  bottom: 0;
  left: 50%;
  margin-left: -40px;
  background-image: url(/images/common/relative_btn_next.png);
  background-position: 0 0;
}

#sdBanner ul li {
  margin-top: 15px;
}
#sdBanner ul li:first-child {
  margin-top: 0;
}

/* cms start */
.cms * {
  word-break: break-all;
}

.cms p {
  margin: 1em 0;
}

.cms ul {
  list-style-type: disc;
  margin: 1em 0 1em 1em;
  padding: 0 0 0 1em;
}

.cms ul ul {
  list-style-type: circle;
  margin: 0 0 0 1em;
}

.cms ul ul ul {
  list-style-type: square;
}

.cms ol {
  list-style-type: decimal;
  margin: 1em 0 1em 1em;
  padding: 0 0 0 1em;
}

.cms ol ol {
  margin: 0 0 0 1em;
}

.cms dl {
  margin: 1em 0;
}

.cms dd {
  margin: 0 0 0 1em;
}

.cms blockquote {
  margin: 1em;
  padding: 0 0 0 1em;
  border-left: 3px solid #CCCCCC;
}

.cms pre {
  margin: 1em;
  padding: 1em;
  border: 1px solid #CCCCCC;
  white-space: normal;
}

.cms blockquote blockquote {
  margin: 0;
}

.cms table {
  border-top: 1px solid #D7D7D7;
  border-right: 1px solid #D7D7D7;
}

.cms table th {
  padding: 5px 5px 5px 7px;
  border-bottom: 1px solid #D7D7D7;
  border-left: 1px solid #D7D7D7;
  background-color: #E8E8E8;
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  white-space: nowrap;
}

.cms table td {
  padding: 5px 5px 5px 7px;
  border-bottom: 1px solid #D7D7D7;
  border-left: 1px solid #D7D7D7;
  text-align: left;
  vertical-align: top;
}

.cms h1 {
  font-size: 120%;
}

.cms h2 {
  font-size: 100%;
}

.cms h3 {
  font-size: 100%;
}

.cms h4 {
  font-size: 100%;
}

.cms h5 {
  font-size: 100%;
}

.cms h6 {
  font-size: 100%;
}

/* cms end */
